<html> 
<!--    cibl&eacute; par:  liste-contrat.php
 
		cible: toute les pages ajout...php 						
 -->

<!-- param&egrave;tre &eacute;mis:        -session_id         le num&eacute;ro de la session
						

	 param&egrave;tre re&ccedil;evable :  -session_id         le num&eacute;ro de la session
	 						-code_contrat
							-code_client
 -->
 <head>


 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Gestion contrat</title>
 </head>
<body>

<?php 

//Fichiers contenant les fonctions utilis&eacute;es dans le script.
require("../outils/gui.php");
require("../outils/session.php");
require("../outils/mise_en_page.php");
require("gestion-poste.php");
require("../historique.php");

//V&eacute;rifier si la session est valide.
$Bsession_id = $_GET["Bsession_id"];
verifierSession($Bsession_id);

//V&eacute;rifier les droits de l'utilisateur.
$privilege_base = lirePrivilege($Bsession_id);
if (($privilege_base != 2) and ($privilege_base != 1))
	die("Vous n'avez pas les droits!");

	


	


/*************************************************************************
 * displayChalet
 *
 * Tāche: Afficher les champs de donn&eacute;es du client ainsi que le lien pour le modifier
 *
 ************************************************************************/	

	//RECHERCHE DANS LA TABLE BASE_CHALETS
	$sql = "SELECT * FROM base_ref1annuelles;";

	// Ex&eacute;cute la requ&ecirc;te et mettre les r&eacute;sultats dans $result
	$result = mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die ("Ne peut lire dans la table base_ref1chalets<br><br>".$sql);
	// obtenir le nombre d'enregistrement. 0 si invalide, 1 si valide.
	$num = mysqli_num_rows($result);
	

		while ($row = mysqli_fetch_row($result))
		{	
			print("&quot;".$row[0]."&quot;;");
			print("&quot;".$row[1]."&quot;;");
			print("&quot;".$row[2]."&quot;;");
			print("&quot;".$row[3]."&quot;;");
			print("&quot;".$row[4]."&quot;;");
			print("&quot;".$row[5]."&quot;;");
			print("&quot;".$row[6]."&quot;;");
			print("&quot;".$row[7]."&quot;;");
			print("&quot;".$row[8]."&quot;;");
			print("&quot;".$row[9]."&quot;;");
			print("&quot;".$row[10]."&quot;;");
			print("&quot;".$row[11]."&quot;;");
			print("&quot;".$row[12]."&quot;;");
			print("&quot;".$row[13]."&quot;;");
			print("&quot;".$row[14]."&quot;;");
			print("&quot;".$row[15]."&quot;;");
			print("&quot;".$row[16]."&quot;;");
			print("&quot;".$row[17]."&quot;;");
			print("&quot;".$row[18]."&quot;;");
			print("&quot;".$row[19]."&quot;;");
			print("&quot;".$row[20]."&quot;;zxcvbnm");
			
	
		}

		



	
?>

</body>
</html>	
	
	
	
	
